Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Marketplace Client Project » Hunspell4eclipse(fail to install hunspell4eclipse)
Hunspell4eclipse [message #1732247] Fri, 13 May 2016 20:34
Jonathan Gossage is currently offline Jonathan GossageFriend
Messages: 60
Registered: March 2010
Location: San Miguel de Allende, Gt...
Member
I am trying to install hunspell4eclipse and the Eclipse Marketplace page Confirm Selected Features gives the following message when the Confirm button is pressed:

eclipse.buildId=4.6.0.I20160428-0800
java.version=1.8.0_77
java.vendor=Oracle Corporation
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_US
Command-line arguments:  -os linux -ws gtk -arch x86_64

org.eclipse.equinox.p2.metadata.repository
Error
Fri May 13 13:38:35 CDT 2016
No repository found at http://hunspell4eclipse.googlecode.com/svn/trunk/com.lorands.hunspell4eclipse.updatesite.


I have confirmed that the repository does not appear to exist at the specified site. How can I troubleshoot this problem?
Previous Topic:Marketplace
Next Topic:Where can I find the feature ids required for a marketplace entry?
Goto Forum:
  


Current Time: Sun Nov 18 19:37:52 GMT 2018

Powered by FUDForum. Page generated in 0.01830 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top